@charset "utf-8";
/* CSS Document */




.titulos{
	float: left;
	width: 72px;
	height: auto;
	margin-bottom: 8px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #53a194;
}

.campos{
	clear:right;
	width: 330px;
	height: 20px;
	margin-bottom: 2px;
	text-align:left;
}

input{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 230px;
	color: #53a194;
}

.informacoes{
	clear:right;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

.form_botao{
	background-color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border: solid 1px;;
	margin: 52px 8px;
	width: 130px;
}
